/*--------Логотип--------*/
.header_left_block {
  padding-top: 5px;
  margin-left: -15px; }
  .header_left_block h1 {
    margin: 0px; }

.header_logo {
  font-family: "SegoeUI";
  text-transform: uppercase;
  font-size: 18px;
  color: #000; }
  .header_logo:hover {
    text-decoration: none;
    color: #000; }

.logo_prev {
  float: left; }

.logo_text {
  float: right;
  padding-top: 25px;
  padding-right: 15px;
  font-size: 18px;
  line-height: 21px; }
  .logo_text span {
    font-size: 24px; }



/*--------Гос симболы--------*/
.gos_simvol {
  float: right;
  padding-top: 55px;
  font-size: 13px; }

.gos_simvol_list {
  list-style: none;
  margin: 0px;
  padding: 0px;
  padding-left: 5px; }
  .gos_simvol_list li {
    display: inline-block;
    padding-right: 5px; }

.flag {
  width: 20px;
  height: 10px;
  display: block;
  float: left;
  margin-top: 5px;
  margin-right: 8px;
  background: url("/media/img/icons/flag.png") center center no-repeat; }

.gerb {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 0px;
  margin-right: 8px;
  background: url("/media/img/icons/gerb.png") center center no-repeat; }

.gim {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 0px;
  margin-right: 8px;
  background: url("/media/img/icons/gim.png") center center no-repeat; }

.telegram {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 5px;
  margin-right: 8px;
  background: url("/media/img/icons/tm24.png") center center no-repeat; }

.youtube {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 5px;
  margin-right: 8px;
  background: url("/media/img/icons/ytb24c.png") center center no-repeat; }

.facebook {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 5px;
  margin-right: 8px;
  background: url("/media/img/icons/fc24c.png") center center no-repeat; }

.instagram {
  width: 20px;
  height: 20px;
  display: block;
  float: left;
  margin-top: 5px;
  margin-right: 8px;
  background: url("/media/img/icons/inst24.png") center center no-repeat; }




/*--------Ресурсы--------*/
.resources {
  padding-top: 45px;
  padding-bottom: 60px; }

.resources_block_element {
  width: 100%;
  height: 150px;
  position: relative;
  overflow: hidden; }

.resources_block_element:hover {
  opacity: 0.8;
}	
	
	
.bootom_text {
  margin-top: 10px;
  display: block;
  font-family: "SegoeUI-Bold";
  color: #fff;
  text-transform: uppercase;
  font-size: 12px; }

.resources_block_element img {
  position: absolute;
  top: 0px;
  left: 0px; }

.resources_pat {
  display: block;
  position: absolute;
  background: url("/media/img/images/patern.png") left repeat-y;
  height: 150px;
  opacity: 0.8;
  width: 24px;
  z-index: 1000;
  right: 0px;
  top: 0px; }

.resources_name {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  text-align: left;
  position: absolute;
  bottom: 20px;
  left: 40px;
  width: 50%;
  font-family: "SegoeUI-SemiBold"; }

.resourse_last .resources_name {
  top: 20px;
  font-family: "SegoeUI-Bold";
  line-height: 21px;
  width: 75%; }

.resourse_prev {
  font-family: "SegoeUI-Bold";
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  position: absolute;
  bottom: 20px;
  left: 40px; }

.resources_links {
  margin-bottom: 30px; }

.resources_links_block {
  width: 100%;
  overflow: hidden; }

.resources_links .section_title {
  margin-top: 0px; }

.resources_links_element {
  width: 215px;
  margin: 0px 8px;
  padding: 21px;
  background: #fff;
  border: 1px solid #dbdbdb;
  float: left;
  text-align: center;
  font-family: "SegoeUI";
  font-size: 14px;
  color: #2f2f2f; }
  .resources_links_element a:hover {
    text-decoration: none; }
  	
.resources_links_element:hover {
    border-color: rgba(32, 32, 32, 0.47);
}

.top_text {
  height: 100px;
  font-family: "SegoeUI-Bold";
  line-height: 21px;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  position: absolute;
  top: 20px;
  left: 20px;
  padding-right: 24px; }

.img_element {
  margin-bottom: 10px; }

.resources_links_block .resources_links_element:first-child {
  margin-left: 0px; }

.resources_links_block .resources_links_element:last-child {
  margin-right: 0px; }
	
.test_block{
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	background: #3597d9;
	color: #fff;
	font-size: 14px;
}	